One of our users reported that the Java version offered to be installed when accessing our Vibe site (3.4.0 build 2835) from a workstation that does not have Java installed is offering to install Java J2SE Runtime Env 5.0 Update 17. We get this to happen when we try to select "Edit This File" on a text file in a Workspace in Vibe on a workstation that does not have Java installed. First question is, can the version of Java being offered to be installed be updated to the latest version of Java (Java 7 update 45)? Second question is, how? Thank you for any help with this.

Ronnie